Subject: bug#32720: term-mode ignores certain window size changes

From: martin rudalics <[email-masked]>
Date: Mon, 07 Jan 2019 17:11:22 +0100

> Actually I think I *have* run into the problem again, but this time it
 > seems to be related to my use of this plugin:
 > https://github.com/tlh/workgroups.el (in particular, C-x C-f from the
 > scratch buffer works before setting up a workgroup, but not after -- after
 > it complains about the minibuffer being active).

AFAICT workgroups.el doesn't care about window changes.  Playing
around with C-z C-f and C-z C-b I did not encounter any problems.  And
C-x C-f runs the usual 'find-file', unrelated to workgroups' bindings.

 > I'm going to try not using it for a few days to see if there are any other
 > issues.

Maybe you can try to distill a minimum setup needed to produce the
problem.

martin